require( "scripts/style" );

PlaceholderFont = {
  standardFont,
  24,
  BlackColor
};

MakeDialog
{
	Bitmap
	{
		name="backgroundimage",
		image="backgrounds/bg_black",
		x=0, y=0,

		CutsceneWindow
		{
			x=0,
			y=0,
			w=1024,
			h=768,
			
			Text
			{
				name="title",
				font=PlaceholderFont,
				x=kCenter - 100, y=40,
				w=600, h=400
			},
			
			SetStyle( ButtonStyle ),
			Button
			{
				name="skip",
				label="skip",
				x=kMax-130, y=20,
				command=
					function()
						SwapToModal("scripts/diary.lua");
					end
			},
			
			AddInvisiblePauseButton(false, false);
		}
	}
}

HideInvisiblePauseButton();